Subject: Re: Remaining issues with the bind draft -- process

From: Jason Crawford <[email-masked]>
Date: Tue, 6 Apr 2004 11:07:44 -0400

A new LOCKING document?  I'm not sure.  Admittedly LOCK'ing has been a 
problem for a long time.   Tossing out lock-null resources was a big help. 
  Is locking holding up 2518bis?  Does creating a new document help? Let's 
hear the pros and cons of having a separate document for locking?

J.